### Property

# RB Source:toolbar-menu

#### Declaration

    property toolbar-menu: Gio.MenuModel [ read, write, construct-only ]

#### Description [src]

A GMenu instance describing the contents of a toolbar to display at the top of the source. The `RBSource` class doesn’t actually display the toolbar anywhere. Adding the toolbar to a container is the responsibility of a subclass such as `RBBrowserSource`.

Type:`GMenuModel`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes